Pocket

非推奨な方法で、多分、やってしまうとレンタルサーバー屋さんからサポート受けれなくなります。それでも良い場合だけやってください。

元ネタは、
PHP – Atomicorp Wiki

日本語が良い方は、
php5.1.6のサーバで5.2以降にしたい|トピックを表示
使えるねっと VPSのPHPをバージョンアップする | はるはる。の開発日記

あたりをどうぞ。ちなみに、僕がやった限り、何の問題もなくPHP5.3.6になりました。環境は、使えるねっとのVPS Linuxです。

お知り合いに、紹介してもらえませんか?

いつも、読んでいただきありがとうございます。もしこの内容に価値があると思われたら、お知り合いにも紹介してもらえると、とても嬉しいです!

Pocket